PDA

View Full Version : Take a small look


Red_Dragon.
16/09/2012, 06:02 PM
Everytime i run a filterscript i get these errors,
[19:15:29] Loading filterscript 'boombox.amx'...
[19:15:29] *** Streamer Plugin: Obsolete or invalid native "Streamer_RegisterInterface" found (script needs to be recompiled with the latest include file)
[19:15:29] *** Streamer Plugin: Obsolete or invalid native "Streamer_AddPlayer" found (script needs to be recompiled with the latest include file)
[19:15:29] *** Streamer Plugin: Obsolete or invalid native "Streamer_RemovePlayer" found (script needs to be recompiled with the latest include file)
[19:15:29] *** Streamer Plugin: Obsolete or invalid native "Streamer_VerifyPickup" found (script needs to be recompiled with the latest include file)
[19:15:29] *** Streamer Plugin: Obsolete or invalid native "Streamer_VerifyCheckpoint" found (script needs to be recompiled with the latest include file)
[19:15:29] *** Streamer Plugin: Include file version (unknown version) does not match plugin version (0x26105) (script needs to be recompiled with the latest include file)
NOTICE: I HAVE THE LATEST INCOGNITO STREAMER PLUGIN WITH THE LATEST INCLUDES AND EVERYTHING AND RE-COMPILED MANY TIMES and thanks :)

AtItsMax
16/09/2012, 06:16 PM
Just making sure again, is your boombox script re-compiled with new includes?
because all the errors are found in it. This has something to do with Streamer inside the boombox script.

Glint
16/09/2012, 06:26 PM
Just making sure again, is your boombox script re-compiled with new includes?
because all the errors are found in it. This has something to do with Streamer inside the boombox script.

Yes i agree, try to re-compile the boombox script.

Red_Dragon.
16/09/2012, 06:41 PM
Thanks guys, It worked :D